---
title:  'Data archive of: Influence of laparoscopic surgery on cellular immunity in colorectal cancer: a systematic review and meta-analysis'
author: 
- Bohne, Annika
- Grundler, Elena
- Knüttel, Helge
- Fürst, Alois
- Völkel, Vinzenz
date:   "June 2023"
lang:   en-GB

---


## Contents

* Data collection forms in folder [data_collection_forms/](data_collection_forms/)

* Figures 1 - 5 in folder [figures/](figures/)
  + [Figure 1.](figures/Fig1_PRISMAflowchart.png) PRISMA flow diagram; \* there were two cases of two records being based on the same study population; from Page MJ, McKenzie JE, Bossuyt PM, Boutron I, Hoffmann TC, Mulrow CD et al. The PRISMA 2020 statement: an updated guideline for reporting systematic reviews. BMJ 2021, 372, n71.
  + [Figure 2.](figures/Fig2_WBCcount.png) Postoperative development of white blood cell count (WBC), relative change in means with preoperative values set at 100%.
  + [Figure 3.](figures/Fig3_WBC_Meta.png) Forest plot of white blood cell (WBC) count at postoperative day (POD)1, POD4, POD6–8; ⨁⨁ indicates low, ⨁⨁⨁ indicates moderate confidence in estimates of effect; bold numbers indicate the pooled number of participants, pooled mean difference and the pooled 95% confidence interval with the mean difference of each study being indicated by a green square; data from Kvarnström et al. are depicted but not included in the analysis [49–51,53–55,61,62].
  + [Figure 4.](figures/Fig4_NKcellcount.png) Postoperative development of natural killer (NK) cell count, relative change in means with preoperative values set at 100%.
  + [Figure 5.](figures/Fig5_NKcell_Meta.png) Forest plot of natural killer (NK) cell count at postoperative day (POD)1, POD4, POD6–8; ⨁⨁⨁ indicates moderate, ⨁⨁⨁⨁ indicates high confidence in estimates of effect; bold numbers indicate the pooled number of participants, pooled mean difference and the pooled 95% confidence interval with the mean difference of each study being indicated by a green square; [55,57,61,62].

* [Supplementary Tables S1 - S4](Tables_S1-S4.xlsx)
  + Table S1: Extensive table of characteristics of included studies; LS = laparoscopic surgery, OS = open surgery; n.a. = information not available; cellular outcomes: WBC = white blood cell count, NKC = natural killer cell count, NKC Akt = natural killer cell activity, Lym = number of total lymphocytes, CD4/8 = ratio odf CD4+/CD8+ T-lymphocytes, HLA-DR II = HLA-DR II expression on CD14+ monocytes, CD3+ or CD4+ or CD8+ = cell count of these lymphocyte subfractions, BC = number of b-lymphocytes, Mono = number of monocytes; eligibility for anallyses: MA =  eligible for meta-analysis, G = eligible for graphical display, NA = eligible for narrative synthesis; * data was not included in meta-analysis with absolute numbers because reported results deviated from common values by factor 1000 (Kvarnström et al.) or authors did not report units (Wang et al.).
  + Table S2: Table of narrative results; red indicating outcome favouring the open approach, green indicating outcome favouring the laparoscopic approach, n.s. = not significantly differing between groups according to these studies.
  + Table S3: Sensitivity analyses of meta-analyses with exclusion of mathematically estimated data.
  + Table S4: Risk of bias (RoB) assessments with ratings for each domain.

* Supplementary Figures S1 - S5 in folder [supplementary_figures/](supplementary_figures/)
  + [Figure S1](supplementary_figures/FigS1_TotalLymphocytes.png): Postoperative development of total lymphocyte count relative to preoperative measurements, relative change in means with preoperative values set at 100%.
  + [Figure S2](supplementary_figures/FigS2_CD4+TLymphocytes.png): Postoperative development of CD4+ T cell count relative to preoperative measurements, relative change in means with preoperative values set at 100%.
  + [Figure S3](supplementary_figures/FigS3_Lymphocytes_Meta.png): Forest plot of total lymphocyte and CD3+ T lymphocyte counts at postoperative day (POD)1; ⨁⨁⨁ indicates moderate confidence in estimates of effect [50,55,60–62].
  + [Figure S4](supplementary_figures/FigS4_CD48ratio.png): Postoperative development of CD4+/CD8+ ratio relative to preoperative measurements, relative change in means with preoperative values set at 100%.
  + [Figure S5](supplementary_figures/FigS5_CD48ratio_Meta.png): Forest plot of CD4+/CD8+ ratio at postoperative day (POD)1, POD3, POD6–8; ⨁⨁⨁ indicates moderate confidence in estimates of effect [48,49,52,60].

* [PRISMA-2020 Checklist](PRISMA_2020_Cancers.docx)

* [PRISMA-S Checklist](PRISMA-S_Checklist.pdf). The full search documentation was published separately, see the article.

